// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		B1316D7014DAB846007B54B7 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D6F14DAB846007B54B7 /* Foundation.framework */; };
		B1316D7214DAB846007B54B7 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7114DAB846007B54B7 /* UIKit.framework */; };
		B1316D7414DAB846007B54B7 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7314DAB846007B54B7 /* CoreGraphics.framework */; };
		B1316D7614DAB846007B54B7 /* AddressBook.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7514DAB846007B54B7 /* AddressBook.framework */; };
		B1316D7814DAB846007B54B7 /* AddressBookUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7714DAB846007B54B7 /* AddressBookUI.framework */; };
		B1316D7A14DAB846007B54B7 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7914DAB846007B54B7 /* AudioToolbox.framework */; };
		B1316D7C14DAB846007B54B7 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7B14DAB846007B54B7 /* AVFoundation.framework */; };
		B1316D7E14DAB846007B54B7 /* CoreLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7D14DAB846007B54B7 /* CoreLocation.framework */; };
		B1316D8014DAB846007B54B7 /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D7F14DAB846007B54B7 /* MediaPlayer.framework */; };
		B1316D8214DAB846007B54B7 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D8114DAB846007B54B7 /* QuartzCore.framework */; };
		B1316D8414DAB846007B54B7 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D8314DAB846007B54B7 /* SystemConfiguration.framework */; };
		B1316D8614DAB846007B54B7 /* MobileCoreServices.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D8514DAB846007B54B7 /* MobileCoreServices.framework */; };
		B1316D8814DAB846007B54B7 /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D8714DAB846007B54B7 /* CoreMedia.framework */; };
		B1316D8E14DAB846007B54B7 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = B1316D8C14DAB846007B54B7 /* InfoPlist.strings */; };
		B1316D9014DAB846007B54B7 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = B1316D8F14DAB846007B54B7 /* main.m */; };
		B1316D9314DAB846007B54B7 /* PhoneGap.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B1316D9214DAB846007B54B7 /* PhoneGap.framework */; };
		B1316D9814DAB846007B54B7 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = B1316D9614DAB846007B54B7 /* Localizable.strings */; };
		B1316D9C14DAB846007B54B7 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = B1316D9A14DAB846007B54B7 /* Localizable.strings */; };
		B1316D9F14DAB846007B54B7 /* icon.png in Resources */ = {isa = PBXBuildFile; fileRef = B1316D9E14DAB846007B54B7 /* icon.png */; };
		B1316DA114DAB846007B54B7 /* icon@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = B1316DA014DAB846007B54B7 /* icon@2x.png */; };
		B1316DA314DAB846007B54B7 /* icon-72.png in Resources */ = {isa = PBXBuildFile; fileRef = B1316DA214DAB846007B54B7 /* icon-72.png */; };
		B1316DA614DAB846007B54B7 /* Default.png in Resources */ = {isa = PBXBuildFile; fileRef = B1316DA514DAB846007B54B7 /* Default.png */; };
		B1316DA814DAB846007B54B7 /* Default@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = B1316DA714DAB846007B54B7 /* Default@2x.png */; };
		B1316DAA14DAB846007B54B7 /* Capture.bundle in Resources */ = {isa = PBXBuildFile; fileRef = B1316DA914DAB846007B54B7 /* Capture.bundle */; };
		B1316DAC14DAB846007B54B7 /* PhoneGap.plist in Resources */ = {isa = PBXBuildFile; fileRef = B1316DAB14DAB846007B54B7 /* PhoneGap.plist */; };
		B1316DB014DAB846007B54B7 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = B1316DAF14DAB846007B54B7 /* AppDelegate.m */; };
		B1316DBD14DAB8EE007B54B7 /* www in Resources */ = {isa = PBXBuildFile; fileRef = B1316DBC14DAB8ED007B54B7 /* www */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		B1316D6B14DAB846007B54B7 /* KendoUITest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = KendoUITest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B1316D6F14DAB846007B54B7 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		B1316D7114DAB846007B54B7 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		B1316D7314DAB846007B54B7 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		B1316D7514DAB846007B54B7 /* AddressBook.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AddressBook.framework; path = System/Library/Frameworks/AddressBook.framework; sourceTree = SDKROOT; };
		B1316D7714DAB846007B54B7 /* AddressBookUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AddressBookUI.framework; path = System/Library/Frameworks/AddressBookUI.framework; sourceTree = SDKROOT; };
		B1316D7914DAB846007B54B7 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		B1316D7B14DAB846007B54B7 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		B1316D7D14DAB846007B54B7 /* CoreLocation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreLocation.framework; path = System/Library/Frameworks/CoreLocation.framework; sourceTree = SDKROOT; };
		B1316D7F14DAB846007B54B7 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		B1316D8114DAB846007B54B7 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		B1316D8314DAB846007B54B7 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		B1316D8514DAB846007B54B7 /* MobileCoreServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MobileCoreServices.framework; path = System/Library/Frameworks/MobileCoreServices.framework; sourceTree = SDKROOT; };
		B1316D8714DAB846007B54B7 /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		B1316D8B14DAB846007B54B7 /* KendoUITest-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "KendoUITest-Info.plist"; sourceTree = "<group>"; };
		B1316D8D14DAB846007B54B7 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		B1316D8F14DAB846007B54B7 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		B1316D9114DAB846007B54B7 /* KendoUITest-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "KendoUITest-Prefix.pch"; sourceTree = "<group>"; };
		B1316D9214DAB846007B54B7 /* PhoneGap.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = PhoneGap.framework; path = /Users/Shared/PhoneGap/Frameworks/PhoneGap.framework; sourceTree = "<absolute>"; };
		B1316D9714DAB846007B54B7 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = Resources/en.lproj/Localizable.strings; sourceTree = "<group>"; };
		B1316D9B14DAB846007B54B7 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = Resources/es.lproj/Localizable.strings; sourceTree = "<group>"; };
		B1316D9E14DAB846007B54B7 /* icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = icon.png; path = Resources/icons/icon.png; sourceTree = "<group>"; };
		B1316DA014DAB846007B54B7 /* icon@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = "icon@2x.png"; path = "Resources/icons/icon@2x.png"; sourceTree = "<group>"; };
		B1316DA214DAB846007B54B7 /* icon-72.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = "icon-72.png"; path = "Resources/icons/icon-72.png"; sourceTree = "<group>"; };
		B1316DA514DAB846007B54B7 /* Default.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = Default.png; path = Resources/splash/Default.png; sourceTree = "<group>"; };
		B1316DA714DAB846007B54B7 /* Default@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = "Default@2x.png"; path = "Resources/splash/Default@2x.png"; sourceTree = "<group>"; };
		B1316DA914DAB846007B54B7 /* Capture.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; name = Capture.bundle; path = Resources/Capture.bundle; sourceTree = "<group>"; };
		B1316DAB14DAB846007B54B7 /* PhoneGap.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = PhoneGap.plist; sourceTree = "<group>"; };
		B1316DAE14DAB846007B54B7 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AppDelegate.h; path = Classes/AppDelegate.h; sourceTree = "<group>"; };
		B1316DAF14DAB846007B54B7 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AppDelegate.m; path = Classes/AppDelegate.m; sourceTree = "<group>"; };
		B1316DB214DAB846007B54B7 /* README */ = {isa = PBXFileReference; lastKnownFileType = text; name = README; path = Plugins/README; sourceTree = "<group>"; };
		B1316DBC14DAB8ED007B54B7 /* www */ = {isa = PBXFileReference; lastKnownFileType = folder; path = www; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B1316D6514DAB846007B54B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B1316D7014DAB846007B54B7 /* Foundation.framework in Frameworks */,
				B1316D7214DAB846007B54B7 /* UIKit.framework in Frameworks */,
				B1316D7414DAB846007B54B7 /* CoreGraphics.framework in Frameworks */,
				B1316D7614DAB846007B54B7 /* AddressBook.framework in Frameworks */,
				B1316D7814DAB846007B54B7 /* AddressBookUI.framework in Frameworks */,
				B1316D7A14DAB846007B54B7 /* AudioToolbox.framework in Frameworks */,
				B1316D7C14DAB846007B54B7 /* AVFoundation.framework in Frameworks */,
				B1316D7E14DAB846007B54B7 /* CoreLocation.framework in Frameworks */,
				B1316D8014DAB846007B54B7 /* MediaPlayer.framework in Frameworks */,
				B1316D8214DAB846007B54B7 /* QuartzCore.framework in Frameworks */,
				B1316D8414DAB846007B54B7 /* SystemConfiguration.framework in Frameworks */,
				B1316D8614DAB846007B54B7 /* MobileCoreServices.framework in Frameworks */,
				B1316D8814DAB846007B54B7 /* CoreMedia.framework in Frameworks */,
				B1316D9314DAB846007B54B7 /* PhoneGap.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B1316D6814DAB846007B54B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		B1316D5D14DAB845007B54B7 = {
			isa = PBXGroup;
			children = (
				B1316D8914DAB846007B54B7 /* KendoUITest */,
				B1316D6E14DAB846007B54B7 /* Frameworks */,
				B1316D6C14DAB846007B54B7 /* Products */,
			);
			sourceTree = "<group>";
		};
		B1316D6C14DAB846007B54B7 /* Products */ = {
			isa = PBXGroup;
			children = (
				B1316D6B14DAB846007B54B7 /* KendoUITest.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B1316D6E14DAB846007B54B7 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				B1316D6F14DAB846007B54B7 /* Foundation.framework */,
				B1316D7114DAB846007B54B7 /* UIKit.framework */,
				B1316D7314DAB846007B54B7 /* CoreGraphics.framework */,
				B1316D7514DAB846007B54B7 /* AddressBook.framework */,
				B1316D7714DAB846007B54B7 /* AddressBookUI.framework */,
				B1316D7914DAB846007B54B7 /* AudioToolbox.framework */,
				B1316D7B14DAB846007B54B7 /* AVFoundation.framework */,
				B1316D7D14DAB846007B54B7 /* CoreLocation.framework */,
				B1316D7F14DAB846007B54B7 /* MediaPlayer.framework */,
				B1316D8114DAB846007B54B7 /* QuartzCore.framework */,
				B1316D8314DAB846007B54B7 /* SystemConfiguration.framework */,
				B1316D8514DAB846007B54B7 /* MobileCoreServices.framework */,
				B1316D8714DAB846007B54B7 /* CoreMedia.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		B1316D8914DAB846007B54B7 /* KendoUITest */ = {
			isa = PBXGroup;
			children = (
				B1316DBC14DAB8ED007B54B7 /* www */,
				B1316D9214DAB846007B54B7 /* PhoneGap.framework */,
				B1316D9414DAB846007B54B7 /* Resources */,
				B1316DAD14DAB846007B54B7 /* Classes */,
				B1316DB114DAB846007B54B7 /* Plugins */,
				B1316D8A14DAB846007B54B7 /* Supporting Files */,
			);
			path = KendoUITest;
			sourceTree = "<group>";
		};
		B1316D8A14DAB846007B54B7 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				B1316D8B14DAB846007B54B7 /* KendoUITest-Info.plist */,
				B1316D8C14DAB846007B54B7 /* InfoPlist.strings */,
				B1316D8F14DAB846007B54B7 /* main.m */,
				B1316D9114DAB846007B54B7 /* KendoUITest-Prefix.pch */,
				B1316DAB14DAB846007B54B7 /* PhoneGap.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		B1316D9414DAB846007B54B7 /* Resources */ = {
			isa = PBXGroup;
			children = (
				B1316DA914DAB846007B54B7 /* Capture.bundle */,
				B1316D9514DAB846007B54B7 /* en.lproj */,
				B1316D9914DAB846007B54B7 /* es.lproj */,
				B1316D9D14DAB846007B54B7 /* icons */,
				B1316DA414DAB846007B54B7 /* splash */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		B1316D9514DAB846007B54B7 /* en.lproj */ = {
			isa = PBXGroup;
			children = (
				B1316D9614DAB846007B54B7 /* Localizable.strings */,
			);
			name = en.lproj;
			sourceTree = "<group>";
		};
		B1316D9914DAB846007B54B7 /* es.lproj */ = {
			isa = PBXGroup;
			children = (
				B1316D9A14DAB846007B54B7 /* Localizable.strings */,
			);
			name = es.lproj;
			sourceTree = "<group>";
		};
		B1316D9D14DAB846007B54B7 /* icons */ = {
			isa = PBXGroup;
			children = (
				B1316D9E14DAB846007B54B7 /* icon.png */,
				B1316DA014DAB846007B54B7 /* icon@2x.png */,
				B1316DA214DAB846007B54B7 /* icon-72.png */,
			);
			name = icons;
			sourceTree = "<group>";
		};
		B1316DA414DAB846007B54B7 /* splash */ = {
			isa = PBXGroup;
			children = (
				B1316DA514DAB846007B54B7 /* Default.png */,
				B1316DA714DAB846007B54B7 /* Default@2x.png */,
			);
			name = splash;
			sourceTree = "<group>";
		};
		B1316DAD14DAB846007B54B7 /* Classes */ = {
			isa = PBXGroup;
			children = (
				B1316DAE14DAB846007B54B7 /* AppDelegate.h */,
				B1316DAF14DAB846007B54B7 /* AppDelegate.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		B1316DB114DAB846007B54B7 /* Plugins */ = {
			isa = PBXGroup;
			children = (
				B1316DB214DAB846007B54B7 /* README */,
			);
			name = Plugins;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B1316D6A14DAB846007B54B7 /* KendoUITest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B1316DB514DAB846007B54B7 /* Build configuration list for PBXNativeTarget "KendoUITest" */;
			buildPhases = (
				B1316D6414DAB846007B54B7 /* Sources */,
				B1316D6514DAB846007B54B7 /* Frameworks */,
				B1316D6614DAB846007B54B7 /* Resources */,
				B1316D6714DAB846007B54B7 /* Sources */,
				B1316D6814DAB846007B54B7 /* Frameworks */,
				B1316D6914DAB846007B54B7 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = KendoUITest;
			productName = KendoUITest;
			productReference = B1316D6B14DAB846007B54B7 /* KendoUITest.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B1316D5F14DAB845007B54B7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0420;
				ORGANIZATIONNAME = meAntal;
			};
			buildConfigurationList = B1316D6214DAB845007B54B7 /* Build configuration list for PBXProject "KendoUITest" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				es,
			);
			mainGroup = B1316D5D14DAB845007B54B7;
			productRefGroup = B1316D6C14DAB846007B54B7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B1316D6A14DAB846007B54B7 /* KendoUITest */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B1316D6614DAB846007B54B7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B1316D8E14DAB846007B54B7 /* InfoPlist.strings in Resources */,
				B1316D9814DAB846007B54B7 /* Localizable.strings in Resources */,
				B1316D9C14DAB846007B54B7 /* Localizable.strings in Resources */,
				B1316D9F14DAB846007B54B7 /* icon.png in Resources */,
				B1316DA114DAB846007B54B7 /* icon@2x.png in Resources */,
				B1316DA314DAB846007B54B7 /* icon-72.png in Resources */,
				B1316DA614DAB846007B54B7 /* Default.png in Resources */,
				B1316DA814DAB846007B54B7 /* Default@2x.png in Resources */,
				B1316DAA14DAB846007B54B7 /* Capture.bundle in Resources */,
				B1316DAC14DAB846007B54B7 /* PhoneGap.plist in Resources */,
				B1316DBD14DAB8EE007B54B7 /* www in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		B1316D6914DAB846007B54B7 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/bash;
			shellScript = "\n\t\t\t\t\t\t\t\tif [ ! -d \"$PROJECT_DIR/www\" ] ; then\n\t\t\t\t\t\t\t\t\tcp -R /Users/Shared/PhoneGap/Frameworks/PhoneGap.framework/www \"$PROJECT_DIR\"\n\t\t\t\t\t\t\t\tfi\n\t\t\t\t\t\t\t\t# detect www folder reference in project, if missing, print warning\n\t\t\t\t\t\t\t\tgrep \"{isa = PBXFileReference; lastKnownFileType = folder; path = www; sourceTree = \\\"<group>\\\"; };\" \"$PROJECT_DIR/$PROJECT_NAME.xcodeproj/project.pbxproj\"\n\t\t\t\t\t\t\t\trc=$? \n\t\t\t\t\t\t\t\tif [ $rc != 0 ] ; then\n\t\t\t\t\t\t\t\techo -e \"warning: Missing - Add $PROJECT_DIR/www as a folder reference in your project. Just drag and drop the folder into your project, into the Project Navigator of Xcode 4. Make sure you select the second radio-button: 'Create folder references for any added folders' (which will create a blue folder)\" 1>&2\n\t\t\t\t\t\t\t\tfi\t\t\t\t\t\t\t";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B1316D6414DAB846007B54B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B1316D9014DAB846007B54B7 /* main.m in Sources */,
				B1316DB014DAB846007B54B7 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B1316D6714DAB846007B54B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		B1316D8C14DAB846007B54B7 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				B1316D8D14DAB846007B54B7 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		B1316D9614DAB846007B54B7 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				B1316D9714DAB846007B54B7 /* en */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		B1316D9A14DAB846007B54B7 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				B1316D9B14DAB846007B54B7 /* es */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B1316DB314DAB846007B54B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 3.0;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		B1316DB414DAB846007B54B7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 3.0;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B1316DB614DAB846007B54B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				COPY_PHASE_STRIP = NO;
				FRAMEWORK_SEARCH_PATHS = /Users/Shared/PhoneGap/Frameworks;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "KendoUITest/KendoUITest-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = "PHONEGAP_FRAMEWORK=YES";
				INFOPLIST_FILE = "KendoUITest/KendoUITest-Info.plist";
				OTHER_LDFLAGS = (
					"-weak_framework",
					UIKit,
					"-weak_framework",
					AVFoundation,
					"-weak_framework",
					CoreMedia,
					"-weak_library",
					/usr/lib/libSystem.B.dylib,
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		B1316DB714DAB846007B54B7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				FRAMEWORK_SEARCH_PATHS = /Users/Shared/PhoneGap/Frameworks;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "KendoUITest/KendoUITest-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = "PHONEGAP_FRAMEWORK=YES";
				INFOPLIST_FILE = "KendoUITest/KendoUITest-Info.plist";
				OTHER_LDFLAGS = (
					"-weak_framework",
					UIKit,
					"-weak_framework",
					AVFoundation,
					"-weak_framework",
					CoreMedia,
					"-weak_library",
					/usr/lib/libSystem.B.dylib,
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B1316D6214DAB845007B54B7 /* Build configuration list for PBXProject "KendoUITest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B1316DB314DAB846007B54B7 /* Debug */,
				B1316DB414DAB846007B54B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B1316DB514DAB846007B54B7 /* Build configuration list for PBXNativeTarget "KendoUITest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B1316DB614DAB846007B54B7 /* Debug */,
				B1316DB714DAB846007B54B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B1316D5F14DAB845007B54B7 /* Project object */;
}
